/* *****************************************************

    ** Custom Stylesheet special styles for 1.2 version **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */
.product .product-desc .list-info {
  font-weight: 500;
}
@font-face {
  font-family: "iransans";
  src: url("../../../../horn/assets/fonts/fa/IRANSansXV.woff")
      format("woff-variations"),
    url("../../../../horn/assets/fonts/fa/IRANSansXV.woff") format("woff");
  font-weight: 100 900;
  font-display: fallback;
}

@font-face {
  font-family: "dana";
  src: url("../../../../horn/assets/fonts/fa/DanaVF.woff")
      format("woff-variations"),
    url("../../../../horn/assets/fonts/fa/DanaVF.woff") format("woff");
  font-display: fallback;
}

.product .header-content .product-name {
  font-family: dana;
  font-weight: 800;
}
#creditCardInputFields,
#order-standard_cart .domain-selection-options,
#order-standard_cart .mc-promo,
#order-standard_cart .order-summary,
#order-standard_cart .product-info,
#order-standard_cart .view-cart-items .item,
.product .header-content .price,
.product .product-desc .list-info {
  font-family: iransans, tahoma;
}
#order-standard_cart .domain-selection-options .option {
  font-family: iransans;
}
.notify-footer .btn .w-icon {
  margin: 0px 5px 0px 0px !important;
}
.text-right {
  text-align: right;
}
#order-standard_cart .order-summary .btn-continue-shopping {
  text-align: right!important;
  display: inline-block!important;
}
#order-standard_cart .sub-heading span, #order-standard_cart .sub-heading-borderless span {
  font-family: dana;
}
#paymentGatewaysContainer .radio-inline, .already-registered, .already-registered.new {
  font-family: iransans;
}